body {
    margin: 0;
    background-color: #1e1e1e;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.logo-wrapper {
    position: relative;
    width: 300px;
    height: 300px;
    flex-shrink: 0;
}

.shadow-circle {
    position: absolute;
    top: 70px;
    left: 70px;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    z-index: 0;
    background: conic-gradient(
        from 0deg,
        rgb(0, 54, 135),
        rgb(106, 7, 63),
        rgb(0, 54, 135),
        rgb(4, 51, 90)
    );
    animation: rotateShadow 4s linear infinite;
    filter: blur(20px);
}

@keyframes rotateShadow {
    0% { transform: rotate(0deg);}
    100% {transform: rotate(360deg);}
}

.logo-img {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    object-fit: contain;
}

footer {
    width: 100%;
    position: absolute;
    bottom: 10px;
    text-align: center;
    font-size: 0.8rem;
    color: #5f5f5f;
}